/**
 * @file
 * 
 * @author Petr Bravenec <petr.bravenec@hobrasoft.cz>
 * @copyrigt MIT License
 */
#ifndef _Example_H_
#define _Example_H_

#include <QObject>

/**
 * @brief
 */
class Example : QObject {
    Q_OBJECT
  public:
    Example(QObject *parent = NULL);

  public slots:
    void    data(const QString& event, const QString& text);
    void    data(const QString& event, const QVariant& data);

};

#endif

